uuid: 25be0dcb-7727-4258-a7f9-e191b0449644
langcode: en
status: true
dependencies:
  config:
    - views.view.search
  module:
    - block_visibility_groups
    - views
  theme:
    - octavia
_core:
  default_config_hash: drz4dvA7i2tK42yDl1PLhaeRiI0W20SqFccoObeKLAY
id: content_search_form_global
theme: octavia
region: header_search
weight: 0
provider: null
plugin: 'views_exposed_filter_block:search-page_1'
settings:
  id: 'views_exposed_filter_block:search-page_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
